Auto Updater Process

When the agent is installed, an auto updater service is also installed. If the server is running, it pings the Autofy servers to see if there is a newer version available. If there is, the newer version will automatically be installed.

In order to take part in this auto updater process, all end users must have manually installed v21.0.113 or newer. If end users have not manually installed the aforementioned agent version previously, their agents will not be included in the auto updater process.

ISVs have two options with the auto updater process:

  1. Auto update to the newest release upon each release. If you would like your agent updated automatically upon each release, please let us know so we may set that up for you.
  2. Reach out to support and provide the minimum version (must be v21.0.113 or higher) to which you would like your end users updated

Did this page help you?